Bug 1807142 - RAM and CPU fields in Edit flavor dialog
Summary: RAM and CPU fields in Edit flavor dialog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.0
Assignee: Tomas Jelinek
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On: 1788117
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-25 17:13 UTC by Filip Krepinsky
Modified: 2020-05-04 11:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
change, no need to document it
Clone Of: 1788117
Environment:
Last Closed: 2020-05-04 11:42:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4477 0 None closed Bug 1807142: fix CPU and RAM editing in Flavor dialog 2020-05-29 00:48:14 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:42:46 UTC

Comment 3 Radim Hrazdil 2020-02-27 15:55:33 UTC
Verified that the values can be changed/deleted freely, with missing values changes cannot be saved.

Comment 5 errata-xmlrpc 2020-05-04 11:42:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.